Bug 138227 - XSeries 336 freeze itself frequently RHEL AS 3 Update 3
XSeries 336 freeze itself frequently RHEL AS 3 Update 3
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Dave Anderson
Depends On:
  Show dependency treegraph
Reported: 2004-11-05 15:48 EST by Carlos Martinez
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-19 15:14:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Carlos Martinez 2004-11-05 15:48:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET 
CLR 1.0.3705)

Description of problem:
I installed succesfully an IBM Xseries 336 Server. But the server 
freeze frequently and I have to power it off. The screen goes black 
and it appears with :  See the system error log. Re-booting due to 
unexpected NMI at 0000:0000.

The server is in a rack and is connected to a Think vision Monitor  
(6636-AB1). It is connected to a monitor switch (32P1635).
Please Help !!!!

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Turn on the server
2.Wait some time (30 min- 1hour)
3.See the screen going black wit the reboot message and hang there.

Additional info:
Comment 1 Ernie Petrides 2004-11-05 20:44:40 EST
Please provide more useful info.  At the least, we will need
panic and/or oops data from the console (for which you might
need to attach a serial console line).
Comment 2 Carlos Martinez 2004-11-08 17:59:46 EST
Well, by now I can tell you that we are running 2.4.21-20.ELsmp 
kernel (RHES AS3 U3) and all the machines are freezing every day. The 
last that you can see in the screen is "Re-booting due to 
unexpected NMI at 0000:0000". I was looking for help and found some 
similar problems with this kernel.Do you have some other newer and 
fully tested kernels ??
I'll get the data from the console.
Tks in advance.

Comment 3 Tunc Yakin 2005-02-09 13:49:58 EST
This same problem is happening on our system xSeries 336 + (
2.4.21-27.0.2-ELsmp ) too.

Comment 4 Dave Anderson 2005-02-09 14:20:58 EST
Doing a cscope search on the kernel sources, and the doing a
"strings <kernel> | grep NMI" on both vmlinux-2.4.21-20.ELsmp and
vmlinux-2.4.21-27.0.2.ELsmp, this message does not appear to be
coming from the kernel:

  Re-booting due to unexpected NMI at 0000:0000

Is this message being generated by the BIOS?  And what does the
message requesting "See the system error log" actually refer to?

Comment 5 Stephen P. Schaefer 2005-02-14 15:48:09 EST
I'm seeing this problem on a dual Xeon IBM x346 (model 8840).  There
is no kernel oops, and after the BIOS goes through checking memory,
initing the two Broadcom ethernets and getting a "Status=OK" from the
ServeRAID-7k, I get the message "Unexpected NMI at 000:0000".  I don't
think the kernel booted yet - there were no messages from GRUB.  In my
case it feels like a hardware to problem to me.  Whether the kernel is
creating inauspicious circumstances is anyone's guess.
Comment 6 RHEL Product and Program Management 2007-10-19 15:14:54 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
For more information of the RHEL errata support policy, please visit:
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.